---
# SPDX-FileCopyrightText: 2024 CERN (home.cern)
#
# SPDX-License-Identifier: BSD-3-Clause

version: 1.0.0
name: PROFIP - PROFINET-IRT - WorldFIP gateway
description: https://ohwr.org/project/profip/wikis/home
website: https://ohwr.org/project/profip
images:
  - https://ohwr.org/project/profip/wikis/uploads/7e777698ed80f7461b4df5f35f16f040/profip.PNG
documentation: https://ohwr.org/project/profip/wikis
issues: https://ohwr.org/project/profip/issues
